
.modal-enter-active[data-v-6011dda7],
.modal-leave-active[data-v-6011dda7] {
  transition: all 0.3s ease;
}
.modal-enter-from[data-v-6011dda7],
.modal-leave-to[data-v-6011dda7] {
  opacity: 0;
}
.modal-enter-from > div[data-v-6011dda7]:last-child,
.modal-leave-to > div[data-v-6011dda7]:last-child {
  transform: scale(0.95);
}
